Subject: Feedbacks for chats audited: Jayway
From: Amit Gupta <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 9 Oct 2021 02:23:15 -0700 (MST)

Feedbacks for chats audited: Jayway 

Chat ID: R07PZ7U1C8 (Dimpy)- Customer left the chat as he had no travel related queries for vacation planning. 
Chat ID: R06O9W1C8F ( Dimpy )- Initial response need to be interesting for the customer and need to keep yourself in customer's shoes and should be like " That's great to hear, can you give me few details like which location/locations are you planning to visit and please help me with your name, contact no. and e-mail address so that I could have one of our expert vacation planners get in touch with you to help you customize an itinerary based on your travel destinations, dates, interests and preferences". 
Chat ID: R0ZOU1J2TG (Genita)- She should clearly set the expectation initially about our role and then provide the contact us option for inquiries which are not related to travel planning. 
Chat ID: R0ZOJ0RE50 (Harsh)- Opening script needs to be same for all the chats and should be standardised as " Hello, can I help you plan your upcoming vacation? " Responses provided were not aligned with customers questions and it should be something like " The cost can vary depending on the type of accommodation, room types, season, your travel dates and also on t he way we customize our itineraries exactly to your needs. I will be happy to have one of our expert vacation planners get in touch with you for a free consultation to understand your preferences and quote you a price.” and then go for other details like contact details, what activities they would like to do while on vacation, etc. 

Best Regards, 

Thanks 
Amit